
/* width */
::-webkit-scrollbar {
    width: 7px;
    height:7px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #4444; 
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #4444; 
}
.brand-logo{
    padding: 6px 6px 6px 30px!important;
}
.brand-logo span{
    position: relative;
    top: -5px;
    font-family: fantasy;
    color: #fff;
    text-shadow: 2px 2px 10px #67645b;
}
.footer-custom {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: #f9f9f9;
    background-color: #208b81;
}
.f-size-13 {
    font-size: 13px!important;
}
.mb-10{
	margin-bottom: 10px;
}
.mb-6{
    margin-bottom: 6px!important;
}
body{
	font-size: 13px;
}

.btn-floating i {
    width: inherit;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 1rem;
    line-height: 37px;
}
.nav-index{
    background-color: #00bcd4;
}
nav .brand-logo{
        position: absolute;
     color: #fff;
    display: inline-block;
    font-size: 2.1rem;
    padding: 0;
    white-space: nowrap;
}
.modal-heading{
    width: 100%;
    padding: 13px 13px 13px 26px; /* Atas Kanan Bawah Kiri */
    border-bottom: 1px solid #9e9e9ea1;
}
.modal-heading>h5{
    font-size:16px;
    margin: 0px!important;
    font-weight: bold;
}
.ml-10{
    margin-left: 10px;
}
.wd-44{
    width: 44px;
}
.modal .modal-content {
    padding: 0 18px;
}
.btn-custom span{
    top: -3px;
    position: relative;
}
#slide-out li a i{
    font-size: 1.4rem;
}
ul.side-nav.leftside-navigation li a{
    font-size: 13px;
}
.card-header{
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    padding: 14px 0 10px 17px;
    border-bottom: 2px solid #f9f9f9;
}
.pt-0{
    padding-top: 0;
}
.mt-10{
    margin-top: 10px;
}
.mb-10{
    margin-bottom: 10px;
}
.btn-custom{
    padding: 0 10px;
    background: #00bcd4;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: none!important;
    background: #04b1c7;
    color: #ffff;
    border: 1px solid #f9f9f9;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #4444!important;
}
table.dataTable tbody td {
    padding: 5px 10px!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #00bcd4!important;
    color: #fff!important;
    border: none!important;
    padding: 5px 10px!important;
}
.text-right{
    text-align: right!important;
}
.custom-table > thead > tr > th{
    background: #04b1c7;
    color: #fff;
    text-align: center;
    border:1px solid #04b1c7;
    border-radius: 0;
}
.custom-table > tbody > tr > td{
    padding: 0 10px;
    margin: 0;
    border: 1px solid #9e9e9e;
}
.custom-table > tbody > tr > td >input{
    margin-bottom: 0;
    border: 0;
    padding: 0 11px 0 11px;
    width: 93%;
    height: 30px;
}
.custom-table > tbody > tr > td >input:focus{
    border-bottom: none!important;
    box-shadow: none!important;
}
.form-group{
    margin:10px 0!important;
}
.pb-18{
    padding-bottom: 18px!important;   
}
#totalBarang > td{
    padding: 5px;
    font-weight: bold;
}
.label-alert{
    position: absolute;
    display: none;
    background: #f13535c2;
    padding: 3px;
    color: #fff!important;
}
label.label-alert::before {
    content: '';
    position: absolute;
    top: -11px;
    left: 4px;
    border-bottom: solid 12px #f46565;
    border-left: solid 6px transparent;
    border-right: solid 6px transparent;
}
.dataTables_length{
    width: 13%!important;
    float: left!important;
}
.dataTables_filter > label{
    width: 74%;
    float: right;
}
.table-responsive{
    overflow: auto;
    width: 100%!important;
}
/*buat print*/

#graph{
    border:none!important;
    margin:0!important;
}
#graph-wrapper-g-area > svg{
    width:100%!important;
}
#DataTables_Table_0_paginate{
    float: right;
}
ul.pagination{
    margin:0!important;
}
body{
    font-family: sans-serif;
}
#graph-wrapper-g-area{
    margin-top: -49px;
}